* {
    padding: 0;
    margin: 0;
} 

body {
background: #555;
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 13px;
padding: 0;
margin: 0;
color: #444;
line-height: 17px;
}

img { border: none; }
a { color: #9D1A39; }
a:hover { text-decoration: none; color : #111; }
a.title { color: #9D1A39; }
h3 { border-bottom: 1px dotted #aaa; color: #666; padding-bottom: 4px; margin: 14px 0 7px 0; font-weight: 100; font-size: 22px; letter-spacing: -1px;}
h3 a { text-decoration: none; font-size: 22px; letter-spacing: -1px; }
h3 a:hover { color: #333; }

#wrap {
background: #fff;
padding: 10px;
width: 780px;
margin: 0 auto;
}

#header {
height: 136px;
width: 760px;
background: #fff;
}
#header h1 {
font-size: 38px;
font-weight: 600;
letter-spacing: -2px;
padding: 40px 33px 0 0;
text-align: right;
color: #FFFFFF;
}
#header h1 a {
color: #fff;
text-decoration: none;
}
#header h1 a:hover {
color: #111;
text-decoration: none;
}

#header h2 {
font-size: 16px;
color: #eee;
padding: 9px 33px 0 0;
text-align: right;
}

#menu {
height: 30px;
width: 760px;
line-height: 30px;
background: #000 url(images/menu.jpg) no-repeat;
}
#menu li
{
float: left;
list-style-type: none;
padding-left: 25px;
}
#menu li a{ 
color: #9D1A39;
display: block;
text-decoration: none;
padding: 0 10px;
font-family: Verdana;
font-weight: 600;
font-size: 14px;
}

#menu li a.highlight{ 
color: #9D1A39;
display: block;
text-decoration: none;
padding: 0 10px;
font-family: Verdana;
font-weight: 600;
font-size: 14px;
background: #eee;
}

#menu li a:hover {
background: #eee;
}
#menu ul { }


#content { 
padding: 0 20px;
}

#right {
margin-top: 10px;
width: 560px;
float: right;
font-size: 14px;
text-align: justify;
font-weight:bold;
}
#right h3 { border-bottom: 1px dotted #aaa; }

#left {
margin-top: 10px;
margin-left: 0px;
width: 160px;
float: left;
}
#left h3 { color: #666; }
#left ul { list-style-type: none; padding: 10px 0 10px 0; }
#left ul li { padding: 2px 0 3px 0; }
#left ul li a { color: #9D1A39; font-weight: 100; display: block; text-decoration: none; font-size: 14px; border-bottom: 1px dotted #aaa; }
#left ul li a:hover { color : #111; }

#footer {
font-size: 10px;
color: #eee;
line-height: 15px;
background: #880000 url(images/footer.jpg) repeat;
margin-top: 30px;
font-family: Verdana;
}
#footer a { 
color: #eee;
}
#footer a:hover {
color: #aaa; 
text-decoration: underline; 
}


.tblTitle {
font-size: 12px;
color:Navy;
font-weight:bold;
}

#spTraining {
background: #FFFFFF;
width: 450px;
/*border: 1px solid;*/
border-color: #CCCCCC;
}


#introleft {
background: #FFFFFF;
width: 50px;
float: left;
border: 1px solid;
border-color: #CCCCCC;
}

#introPic {
background: #FFFFFF;
width: 146px;
float: left;
border: 1px solid;
border-color: #CCCCCC;
}

#disclaimer {
background: #FFFFFF;
font-size: 10px;
font-weight:bold;
color: #9D1A39;
padding: 0;
margin: 0;
width: 150px;
float: left;
line-height:12px;
border-color: #9D1A39;
}

#clear
{
 clear:both;
}

table.training
{
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 16px;
font-weight:bold;
padding: 0;
margin: 0;
color: #444;
line-height: 17px;
}

p.contactinfo
{
font-family:"Century Gothic", "Trebuchet MS", "Arial Narrow", Arial, sans-serif;
font-size: 14px;
padding: 0;
margin: 0;
color: #444;
}
